Subject: Re: bug#8355: 24.0.50; Boxes in mode-line and scrolling

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 15 Dec 2020 06:23:30 +0100

Eli Zaretskii <[email-masked]> writes:

> The scary thing about this fix is that the problematic code was in a
> very low-level function, which is used all over the place, and that
> code didn't change since Emacs 21.  So I wonder/dread what other
> effects will this change have...

It's exciting.  :-)  I've used the new version for some hours now, and
in buffers with/without odd font combinations/images, and navigation in
all the buffers has been glitch free, so I have high hopes.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no